Hello all,

The last release of iOS 5 had some surprise for us. Applications with double numbers coded into them caused a crash. And problems in other places.
So please, if you are working on a project right now, do NOT upgrade your developing environment to iOS 5. Keep your current 4.3 iOS. Application made with 4.3 WILL work on iOS 5.
We are working as fast as we can on the problems. Beta testing of the new version will start anyday now, you can expect the release of an iOS5-fully-compatible version in a couple of weeks.

_________________________
Francois